<?php


/* pour que le pipeline ne rale pas ! */
function feuillet_autoriser(){}

// dessiner sur les cartes
function autoriser_dessiner_dist($faire, $type, $id, $qui, $opt)
{
   return autoriser('ecrire');
}

?>
